/* In conjunction with the radio variations plugin */
form.variations_form{
  padding-bottom: 1rem;
  @include wider-than(tablet){
    padding-bottom: 1.875rem;
  }
}

table.variations{
  .label{ display: none; }
  .value{
    padding-bottom: 1rem;
    @include wider-than(tablet){
      padding-bottom: 1.875rem;
    }
  }
}

.single_variation{
  &_wrap{
    .stock{
      margin-top: 0;
    }
  }

  text-align: center;

  .stock{
    width: 100%;
  }
}

.variations_button{
  text-align: center;

  .input-text.qty{
    width: 4rem;
    appearance: none;
    text-align: center;
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
  }

  .quantity,
  .single_add_to_cart_button {
    display: inline-block;
    vertical-align: middle;
  }
}